<Ui xmlns="http://www.blizzard.com/wow/ui/" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
  <Script file="DevTools.lua"/>
  
  <Frame name="DevTools_core" hidden="true">
    <Scripts>
      <OnLoad>DevTools_OnLoad();</OnLoad>
    </Scripts>
  </Frame>
</Ui>